#+title: Project

* Notes
** Django projects
For running Django projects in the background, add an environment file to ~/.local/etc/project.env with contents like:

#+begin_src shell
DJANGO_PATH="/home/user/src/project"
DJANGO_PORT=8000
#+end_src

Then enable now the project:

#+begin_src shell
sysu enable --now django@project
#+end_src

* Backlog
** DONE Figure out why SSH key loading isn't working in terminal Emacs :personal:bug:dotfiles:emacs:ssh:
:PROPERTIES:
:ID:       f4d738a4-ffcb-7352-06f1-4f0dd89dff08
:END:
